
/* Général */
body.transparent {
  background-color: transparent !important;
}
.img-responsive {
	height: auto !important;
        margin: 0 auto;
}
.divider-line {
	background: #e5e9ea;
	width: 100%;
	height: 1px;
	margin: 40px auto;
	display: block;
	clear: both;
	position: relative;
        display: none;
}
.number {
	background: #3498db;
	width: 26px;
	height: 26px;
	font-size: 14px;
	color: #fff;
	font-weight: 600;
	line-height: 26px;
	text-align: center;
	-webkit-border-radius: 26px;
	-moz-border-radius: 26px;
	border-radius: 26px;
	float: left;
	margin-right: 10px;
}
/* Entête */
#header {
	padding: 0px 0;	
	border-bottom: 1px solid #e5e9ea;
  height: 90px;
}
#header ul.social {
  margin-top: 30px;
}
ul.social {
	background: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.social li {
	background: #bdc3c7;
	width: 26px;
	height: 26px;
	margin-right: 1px;
	-webkit-border-radius: 26px;
	-moz-border-radius: 26px;
	border-radius: 26px;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	list-style-type: none;
	display: inline-block;
}
ul.social li:hover {
	background: #3498db;
}
#header img.logo {
  max-height: 90px !important;
}
#header a.logo {
height: 90px;
display: table-cell;
vertical-align: middle;
}
.navbar-brand {
  padding-top: 13px;
}
/* Menu */
#menu {
	background: #f8f8f8;
	margin-bottom: 20px;
	border-bottom: 3px solid #dfe6eb;
}
#menu .navbar-default {
	border: none;
}
#menu .navbar {
	margin-bottom: 0px;
}
@media (min-width: 768px) {
    .navbar-right {
        position: absolute;
        right: 0;
    }
}
/* Accroche */
#accroche {
	padding-bottom: 15px;
}
#accroche h1 {
	margin-top: 0;
}
/* Home search form */
/*#searchForm {
	background: #f3f7f8;
	padding: 30px 0;
	border: 1px solid #e5e9ea;
	border-width: 1px 0 1px 0;
	margin-bottom: 20px;
}*/
.form-group-lg {
	min-width: 50%;
	max-width: 98%;
}
#searchInput {
	width: 100%;
	background-color: white !important;
}*/
span.twitter-typeahead .tt-dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0 0 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  text-align: left;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
  width: 100%;
  min-width: 340px;
}
span.twitter-typeahead .tt-suggestion > p {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333333;
  white-space: nowrap;
}
span.twitter-typeahead .tt-suggestion > p a {
  color: #333333;
  text-decoration: none;
  display: block;
}
span.twitter-typeahead .tt-suggestion > p a:hover {
  color: #333333;
  text-decoration: none;
}
span.twitter-typeahead .tt-suggestion > p:hover,
span.twitter-typeahead .tt-suggestion > p:focus {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  background-color: #428bca;
}
span.twitter-typeahead .tt-suggestion > p:hover .text-muted,
span.twitter-typeahead .tt-suggestion > p:focus .text-muted{
  color: #ffffff;
}
span.twitter-typeahead .tt-suggestion > p:hover a,
span.twitter-typeahead .tt-suggestion > p:focus a{
  color: #ffffff;
}

span.twitter-typeahead {
  width: 100%;
}
.input-group span.twitter-typeahead {
  display: block !important;
}
.input-group span.twitter-typeahead .tt-dropdown-menu {
  top: 40px !important;
}
.input-group.input-group-lg span.twitter-typeahead .tt-dropdown-menu {
  top: 44px !important;
}
.input-group.input-group-sm span.twitter-typeahead .tt-dropdown-menu {
  top: 28px !important;
}
.tt-suggestions .tt-suggestion:last-child {
    padding: 0;
    background-color: #eee;
}
.tt-suggestions .tt-suggestion:last-child p{
    padding: 0;
    background-color: #eee;
    margin:0px;
}
.tt-suggestions .tt-suggestion:last-child p a {
    padding: 10px 20px;
    
}
/* Etat des services */ 
.status-service {
  float: left;
width: 40px;
border-radius: 20px;
height: 40px;
margin-right: 10px;
}
.service {
  line-height: 40px;
  margin: 0 0 10px 0;
  padding: 5px;
  border-radius: 5px;
  background: #f5f5f6;
  cursor: pointer;
}
.status-service.bg-success {background-color: #00a651;}
.status-service.bg-danger {background-color: #cc2424;}

/* Titre accueil */
.title-accueil {
  margin-top: 0;
}
/* Pub Content */
/*.pub-content {
  border-radius: 5px;
  background: #f5f5f6;
  padding: 40px 0;
}*/
/* Liste débuter */
#start-list li {
	margin-bottom: 20px !important;
	display: block;
	overflow: hidden;
}
/* Footer */
#footer {
	background: #f3f7f8;
	padding: 30px 0;
	border-top: 1px solid #e5e9ea;
	margin-top: 20px;
}
#footer h5 {
	font-weight: 600;
}
#footer p {
	color : #677273;
}
#telFooter {
	font-size: 18px;
	display: block;
}

/* Liste des catégories */
#list-categ a.btn {
	margin: 0 10px 10px 0; 
}

/* Menu categorie */
#menu-categorie .nav-pills>li.active>a, #menu-categorie .nav-pills>li.active>a:hover, #menu-categorie .nav-pills>li.active>a:focus {
color: #fff;
background-color: #428bca;
}

.margintop20 {
    margin-top:20px;
}
.margintop3 {
    margin-top:3px;
}

#menu-categorie .nav-pills>li>a {
border-radius: 0px;
}

#menu-categorie a {
color: #000;
text-decoration: none;
}

#menu-categorie a:hover {
color: #000;
text-decoration: none;
}


#menu-categorie  .nav-stacked>li+li {
margin-top: 0px;
margin-left: 0;
border-bottom:1px solid #dadada;
border-left:1px solid #dadada;
border-right:1px solid #dadada;
}
#menu-categorie  .nav-stacked>li:first-child {
border:1px solid #dadada;
}
#menu-categorie  .nav-stacked>li.active {
border:none;
}

.active2 {
    border-right:4px solid #428bca;
}

/* CUSTOM TAB */ 

/* custom inclusion of right, left and below tabs */

.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}

.tabs-below > .nav-tabs {
  border-top: 1px solid #ddd;
}

.tabs-below > .nav-tabs > li {
  margin-top: -1px;
  margin-bottom: 0;
}

.tabs-below > .nav-tabs > li > a {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

.tabs-below > .nav-tabs > li > a:hover,
.tabs-below > .nav-tabs > li > a:focus {
  border-top-color: #ddd;
  border-bottom-color: transparent;
}

.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
  border-color: transparent #ddd #ddd #ddd;
}

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}

.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
}

.tabs-right > .nav-tabs {
  float: right;
  margin-left: 19px;
  border-left: 1px solid #ddd;
}

.tabs-right > .nav-tabs > li > a {
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 0;
     -moz-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;
}

.tabs-right > .nav-tabs > li > a:hover,
.tabs-right > .nav-tabs > li > a:focus {
  border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}

.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover,
.tabs-right > .nav-tabs .active > a:focus {
  border-color: #ddd #ddd #ddd transparent;
  *border-left-color: #ffffff;
}

/* Page Article */
.part-title {
	margin: 0px 0 0 0; /* 20px */
        visibility: hidden;
        font-size: 0px;
        display: none;
}
.marginnone {
	margin: 0;
}
#rater_bloc .starrr {
	color : rgb(255, 182, 0);
}
.starrr {
  line-height: 39px;
}
#text-rater {
	display: none;
}

/* Page Résultat */
#result-list small,  #result-list p{
  margin-left: 36px;
}
/* Page Contact */
.form-horizontal .control-label.label-help {
  font-weight: normal;
  text-align: left;
  margin-left: 0;
  padding-left: 0;
}
.input-help {
  font-size: 14px;
}
.form-group.form-group-help {
  margin-right: 0;
  margin-left: 0;
}
#ndd_input, #is_client {
  display: none;
}
span.country {
display: inline-block;
width: 28px;
height: 20px;
margin-top: -3px;
margin-right: 5px;
line-height: 20px;
vertical-align: text-top;
background-image: url("../img/flags.png");
background-position: 26px 26px;
background-repeat: no-repeat;
}
span.country.fr {
background-position: 0 -382px;
}
span.country.be {
background-position: 0 -361px;
}
span.country.ch {
background-position: 0 -107px;
}
/* Popover */
.popover {
  max-width: none;
  font-weight: normal;
line-height: initial;
text-align: center;
font-size: 14px;
}

/* Modal content */
.modal-content iframe {
  border: none;
  overflow-x : hidden;
  width: 100%;
  height: 800px;
}
/* min content */
.content-min {
  min-height: 550px;
}
/* Bouton Top */
.top-link, .top-link:link, .top-link:visited, .top-link:hover {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.65);
  border: 1px solid #D7D7D7;
  bottom: 10px;
  color: #FFFFFF;
  font-family: "Helvetica Neue Light", "Helvetica Neue", Arial, Helvetica, "Lucida Grande", sans-serif;
  font-size: 15px;
  font-weight: bold;
  /*left: 50%;*/
  margin-left: 570px;
  padding: 5px 8px;
  position: fixed;
  text-decoration: none;
  width: 50px;
  z-index: 13;
  display: none;
}
.top-link:before {
  border-bottom: 10px solid #D7D7D7;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  content: "";
  display: block;
  height: 0;
  margin: 0 auto 3px;
  width: 0;
}

#header.header2 a.logo {
  max-height:53px; height:53px;
}
#header.header2 a.logo img.logo {
  max-height: 53px !important;
  margin-top: 3px;
}
#header.header2 ul.social {
margin-top: 5px;
}
#header.header2 {
  height : 56px;
}
#header ul.social li.nobackground {
  width: auto;
  background: none;
  margin-right: 5px;
}
#header ul.social li.nobackground span.status {
  display: block;
  width: 26px;
  height: 26px;
  border-radius: 26px;
  background: #4BC828;
  margin-right: 10px;
  float: left;
  margin-top: 6px;
}
#header ul.social li.nobackground span.status.danger {
  background: #c91414;
}
#header ul.social li.nobackground span.status.info {
  background: #3f86ff;
}
#header ul.social li.nobackground span.status.warning {
  background: #FFB55A;
}
.starvote {
  color:gold;margin-right:5px;
}
.starvote i {
  font-size: 1.5em;
}
#menu.menu2 {
  margin-bottom: 0px;
  position: relative;
  z-index: 10;
}

/*#header ul.social li.nobackground a span {
  display: inline-block;
}*/
#header ul.social li.nobackground a {
line-height: 38px;
}
.blocbundle  .roundedbloc {
  display: block;
  width: 100px;
  height: 100px;
  margin: 0 auto;
  background-color: rgb(52, 152, 219);
  text-align: center;
  border-radius: 98px;
  border: 4px solid white;
  color: white;
  font-size: 43px;
  line-height: 90px;
  position: relative;
  top: -50px;
}
.blocbundle h2 {
  text-align: center;
font-size: 24px;
  position: relative;
  top: -50px;
}
.blocbundle p {
  position: relative;
  top: -30px;
  text-align: center;
font-size: 18px;
}
.blocbundle {
  margin: 50px 0 0 0;
  padding: 0 10px;
  position: relative;
  margin-bottom: 30px;
}

.blocbundle .blocbundle_container{
  border: 3px solid #DFE6EB;
  border-radius: 6px;
  -webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
-o-transition: all .4s ease-in-out;
-ms-transition: all .4s ease-in-out;
transition: all .4s ease-in-out;
padding: 0 14px 20px 14px;
}
.blocbundle .blocbundle_container:hover{
  border-color: #3498db;
}
.col-md-12.blocbundle {
  margin-top: 30px;
}
.searchForm2 input#searchInput {
  height: 45px;
}
.searchForm2 input[type="text"] {
  max-width: 1000px;
}
@media screen and (max-width: 768px) {
  .searchForm2 input[type="text"] {
    max-width: 100%;
  }
  .input-group {
    width: 90%;
    display: block;
    margin: 0 auto;
  }
}
#searchForm.searchForm2 {/*background: #222 url("../img/bg2.jpg") no-repeat;
background-size: cover;
/*background: none;*/
  background: url("../img/grid.png");
}
#searchForm.searchForm2 input {
  height: 45px;
}
#searchForm {
  position: relative;
}
#searchForm .container {
  position: relative;
  z-index: 2;
}
#searchForm.searchForm2 .container {
}
.overlay {
top: 0px;
left: 0px;
width: 100%;
height: 100%;
position: absolute;
/*background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.5);*/
background: url("../img/bg2.jpg") center no-repeat;
background-size: cover;
z-index: 1;
opacity: 0.75;
}
#searchForm.searchForm2.nobg, #searchForm.searchForm2.nobg .overlay {
  background: none;
  border: none;
  padding: 0;
}
/* Contact2 */
.bloccontact {
  border: 3px solid #DFE6EB;
  border-radius: 6px;
  padding: 10px;
}
.bloccontact.blocemail {
  padding: 35px 35px;
}
.bloccontact.blocemail a.btn {
  margin-top: 20px;
}
.bloccontact.blocemail h3 {
  margin-top: 5px;
  margin-bottom: 20px;
}
/*.bloccontact i {
  display: block;
  margin: auto;
  text-align: center;
  font-size: 60px;
  color: #297DBF;
  margin-bottom: 10px;
}*/
#btn_live_chat_container {
  visibility: hidden;
  position: absolute;
  display: none;
}
.blocs-3-contact .bloccontact {
  height: 280px;
}
.blocs-3-contact .blocbundle .blocbundle_container {
  height: 335px;
}
#phone-number-container h3{
  margin-top: 0;
}
#contact-mail .bloccontact {
  padding: 35px;
}
#sous-categorie-container {
  display: none;
}
#list-faq-container {
  display: none;
  background: #F8F8F8;
padding: 20px;
margin-top: 20px;
margin-bottom: 35px;
}
#list-faq {
  margin-bottom: 15px;
}
.faq-item {
  background: white;
  margin-bottom: 8px;
  font-size: 14px;
}
.faq-item a {
  display: block;
padding: 10px 16px;
}
.faq-item a:hover {
  text-decoration: none;
  color:white;
background: #2B7FC1;
}
#contact-mail-form {
  display: none;
}
.bloc-category {
  background: #F3F3F3;
  border-right: 2px solid white;
  border-bottom: 2px solid white;
  position: relative;
  z-index: 0;
}
.bloc-category:hover {
  background: white;
  -moz-box-shadow: 0px 0px 5px 0px #656565;
-webkit-box-shadow: 0px 0px 5px 0px #656565;
-o-box-shadow: 0px 0px 5px 0px #656565;
box-shadow: 0px 0px 5px 0px #656565;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=NaN, Strength=5);
  z-index: 1;
}
.bloc-category a{
  display: block;
  text-align: center;
  font-size: 16px;
  padding-top: 35px;
  height: 170px;
  padding-bottom: 40px;
  color : #2452b1;
}
.bloc-category a i{
  font-size: 50px;
}
.bloc-category a:hover{
  background: white;
  text-decoration: none;
}
/**/
#callstate, #calltext, #livetchatstate, #livetchattext  {
  float: left;
  margin-top: 10px;
  text-align: left;
}
#callstate, #livetchatstate {
  padding: 5px 12px;
  font-size: 20px;
  color: #ffffff;
  background: #4BC828;
  border-radius: 3px;
  margin-right: 10px;
}
#livetchattext  {
    line-height: 38px;
}
#callstate.success, #livetchatstate.success  {
  background: #4BC828;
}
#callstate.warning, #livetchatstate.warning  {
  background: #FFB55A;
}
#callstate.danger, #livetchatstate.danger  {
  background: #c91414;
}
/*Etat des services*/
.success {
  color: #4BC828;
}
.danger {
  color: #c91414;
}
.info {
  color: #3f86ff;
}
.warning {
  color: #FFB55A;
}

/* Service Statut */

.service-status-categories {
    background: #F8F8F8;
    text-align: left;
    color: #1C469D;
    padding-top: 30px;
    padding-left: 15px;
    min-height: 550px;
    margin-bottom: -99999px;
    padding-bottom: 99999px;
    font-size: 16px;
}

@media all and (max-width: 1199px) {
    .service-status-categories {
        font-size: 14px;
    }
}

@media all and (max-width: 991px) {
    .lead {
        font-size: 14px!important;
    }
}

@media all and (max-width: 349px) {
    .large {
        display: none;
    }
    .small {
        display: inherit;
    }
}
@media all and (min-width: 350px) {
    .large {
        display: inherit;
    }
    .small {
        display: none;
    }
}

.lead{
    font-size: 16px;
}

.service-status-categories .list-group-item {
    background-color: none;
    background: none;
    border: none;
    /*font-size: 16px;*/
}
.service-status-categories .list-group-item.service-status-header {
    font-weight: 600;
    color: black;
    /*font-size: 16px;*/
}
.service-status-legend {
    padding: 10px 15px;
}
.service-status-message {
    padding: 20px;
    margin: 15px 0;
    background-color: #FFF;
}
.service-status-message h3 {
    margin-top: 0;
}
.service-status-message p {
    margin: 20px 0;
}

/* Service Statut */

.breadcrumb {
  margin-top: 20px;
}
a.home {
  padding-top: 0;
  padding-bottom: 0;
  line-height: 50px;
}
a.home i {
  font-size: 18px;
  position: relative;
  top: 2px;
}
form {
  position : relative;
  z-index: 1;
}
form i.fa-pulse,form i.fa-spin {
  position: absolute;
z-index: 2;
font-size: 26px;
top: 10px;
right: 14px;
color: #918F8F;
}
span.accroche {
display: table-cell;
vertical-align: middle;
font-size: 16px;
color: #777;
line-height: 53px;
}
h1.contact-head small{
  font-size: 20px;
line-height: 30px;
display: inherit;
}
.h100 {
  min-height: 100px;
  max-height: 100px;
  overflow: hidden;
}
.nopadding {
  padding: 0;
}
.contact_iframe p {
}
.blocbundle .blocbundle_container.contact_iframe {
  padding-bottom: 0;
}
.blocs-2-contact-iframe .blocbundle .blocbundle_container {
  height: 292px;
}
.blocbundle .alert p, .blocbundle p.help-block, .blocbundle p.text-muted {
  top: 0;
  font-size: 14px;
  text-align: left;
}
#rappelModal .modal-sm {
  width: 400px;
}
#blocrappel, #bloclivetchat {
  display: none;
}
/* WHOIS */ 
#whoisContainer {
  position: relative;
}

/*CSS ARTICLE*/
#content-article h1 {
    font-size: 24px;
    font-weight: 800;
    font-family: Open Sans !important;
    margin-left: -15px;
}
#content-article h2 {
    margin-top: 40px;
    font-size: 20px; /*22px*/
    font-family: Open Sans !important;
}

#content-article td a {
    color: #FFFFFF!important;
    font-size: 13px!important;
    font-weight: 700;
}
/*FIN CSS ARTICLE*/

/* Renouvellement */
#renew {
    font-size: 15px;
    border-radius: 0px 5px 5px 0px;
}
@media all AND (max-width: 767px) {
    
    #renew {
        margin-top: 15px;
        border-radius: 5px !important;
    }
    .input_renew {
        border-radius: 5px !important;
    }
    #content-listing h1 {
        font-size: 28px;
    }
}

@media all AND (max-width: 420px) {
    
    #content-listing h1 {
        font-size: 22px;
    }
}


/*table img*/
td img {
    margin:0 auto !important;
}

.bgwhite {
    background: white;
}

/* Sommaire */
#sommaire-article.fixed {
    position: fixed;
    top: 0;
    z-index: 10;
}
#sommaire-article ul {
    padding: 10px 0;
}
#sommaire-article ul li ul {
    padding: 0;
}
#sommaire-article strong {
    font-size: 16px;
}
#sommaire-article a {
    position:relative;
    display: inline-block;
    width: 100%;
    padding: 5px 10px;
    border-left: 2px solid transparent;
}
#sommaire-article a.active, #sommaire-article a:hover {
    text-decoration: none;
    border-color: #1C469D;
    background: #eee;
}

#sommaire-article ul li ul li a {
    padding-left: 15px;
}
#sommaire-article strong.active:before, #sommaire-article li.active:before  {
    content: "";
    background: pink;
    position: absolute;
    width: 10px;
    height: 10px;
}

/*ALGOLIA*/
.aa-input-container {
  display: block;
  position: relative;width:40%;     margin: 0 auto;
}
#search-input-container .btn{
    background: #ff6628;
    /*background: repeating-linear-gradient(#ff6628, #ffffff 100%);*/
    height: 46px;
    width: 50px;
    margin: 0px -1px 0px 0px;
    right: 0px;
    top: 23px;
    border-radius: 0px 5px 5px 0px;
    transition: opacity 1s;
    opacity: 1;  
}
#search-input-container .btn:hover{
    transition: opacity 1s;
    opacity: 0.7;  
}
.transition-width {	
    /* Syntaxe standard */
    transition-property: width, background;
    transition-duration: 2s;
    transition-timing-function: linear;
    transition-delay: 1s;
    
    /* Hack Safari */
    -webkit-transition-property: width, background;
    -webkit-transition-duration: 2s;
    -webkit-transition-timing-function: linear;
    -webkit-transition-delay: 1s;    
}


@media all AND (max-width: 1199px) {
    .aa-input-container {
        width: 60%;
    }
}
@media all AND (max-width: 768px) {
    .aa-input-container {
        width: 80%;
    }
}
.aa-input-search {
  width: 100%;
  border: 1px solid rgba(228, 228, 228, 0.6);
  padding: 12px 28px 12px 12px;
  margin-bottom: -10px;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; 
  border-radius:5px;
}
  .aa-input-search::-webkit-search-decoration, .aa-input-search::-webkit-search-cancel-button, .aa-input-search::-webkit-search-results-button, .aa-input-search::-webkit-search-results-decoration {
    display: none; }
.aa-input-icon {
  height: 16px;
  width: 16px;
  position: absolute;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  fill: #e4e4e4;
    margin-top: 5px;
}
.aa-dropdown-menu {
  background-color: #fff;
  border: 1px solid rgba(228, 228, 228, 0.6);
  min-width: 300px;
  margin-top: 10px;
  box-sizing: border-box; }
.aa-dropdown-menu a{
  text-decoration: none;color:#545454; }
.aa-dropdown-menu a em{
  font-style: normal;color:#1195F5; }
.aa-suggestion {
  padding: 12px;
  cursor: pointer;
}
.aa-suggestion + .aa-suggestion {
    border-top: 1px solid rgba(228, 228, 228, 0.6);
}
  .aa-suggestion:hover, .aa-suggestion.aa-cursor {
    background-color: rgba(241, 241, 241, 0.35); }
  .algolia-autocomplete {
      width: 100%;
  }
  
/* MENU CATEGORIE */
#tree {
    width: 100%;
}

#tree > li {
    border-bottom: 1px solid #ccc;
}

#tree  li > a {
    color: #000;
    text-decoration: none;
}

#tree  li > a:before {
    content: "\f054";
    font-family: "FontAwesome";
    color: #52c2de;
    padding-right: 4px;
    font-weight: bold;
}

#tree  li >a.active:before {
    content: "\f078";
}

#tree li ul {
    display: none;
    list-style: none;
    padding-left: 35px;
}
